Debian Bug report logs - #688405
ITP: node-daemon -- add-on to Node for creating *nix daemons

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Sat, 22 Sep 2012 13:30:02 UTC

Owned by: "Laszlo Boszormenyi (GCS)" <gcs@debian.org>

Severity: wishlist

Fixed in version node-daemon/1.1.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#688405; Package wnpp. (Sat, 22 Sep 2012 13:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Sat, 22 Sep 2012 13:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-daemon -- add-on to Node for creating *nix daemons
Date: Sat, 22 Sep 2012 15:27:49 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : node-daemon
  Version         : 0.5.1
  Upstream Author : Arthur (Slashed) <arthur@norgic.com>
* URL             : https://github.com/indexzero/daemon.node
* License         : Expat
  Programming Lang: C++, Node
  Description     : add-on to Node for creating *nix daemons

 Node is an event-based server-side JavaScript engine.
 .
 daemon.node is a C++ add-on for Node to enable simple daemons in
 JavaScript plus some useful wrappers in JavaScript.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jonas Smedegaard <dr@jones.dk>:
Bug#688405; Package wnpp. (Wed, 21 Aug 2013 13:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jonas Smedegaard <dr@jones.dk>. (Wed, 21 Aug 2013 13:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 688405@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 688405@bugs.debian.org
Cc: control@bugs.debian.org
Subject: node-daemon: changing back from ITP to RFP
Date: Wed, 21 Aug 2013 15:44:10 +0200
retitle 688405 RFP: node-daemon -- add-on to Node for creating *nix daemons
noowner 688405
tag 688405 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging node-daemon. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of node-daemon back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 10 months.

If you are still interested in packaging node-daemon, please send a mail to
<control@bugs.debian.org> with:

 retitle 688405 ITP: node-daemon -- add-on to Node for creating *nix daemons
 owner 688405 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <688405@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: node-daemon -- add-on to Node for creating *nix daemons' from 'ITP: node-daemon -- add-on to Node for creating *nix daemons' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:52:26 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jonas Smedegaard <dr@jones.dk>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:52:27 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: node-daemon -- add-on to Node for creating *nix daemons' from 'RFP: node-daemon -- add-on to Node for creating *nix daemons' Request was from "Laszlo Boszormenyi (GCS)" <gcs@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 21:06:04 GMT) Full text and rfc822 format available.

Owner recorded as "Laszlo Boszormenyi (GCS)" <gcs@debian.org>. Request was from "Laszlo Boszormenyi (GCS)" <gcs@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 21:06:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 01 Sep 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sat, 07 Sep 2013 00:03:08 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Sat, 07 Sep 2013 00:03:09 GMT) Full text and rfc822 format available.

Message #25 received at 688405-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 688405-close@bugs.debian.org
Subject: Bug#688405: fixed in node-daemon 1.1.0-1
Date: Sat, 07 Sep 2013 00:00:07 +0000
Source: node-daemon
Source-Version: 1.1.0-1

We believe that the bug you reported is fixed in the latest version of
node-daemon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688405@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated node-daemon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Aug 2013 23:04:32 +0200
Source: node-daemon
Binary: node-daemon
Architecture: source all
Version: 1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 node-daemon - Turn a node script into a daemon
Closes: 688405
Changes: 
 node-daemon (1.1.0-1) unstable; urgency=low
 .
   * Initial release (closes: #688405).
Checksums-Sha1: 
 3a31f1a62896c84b4186323eb80c80a5046b550f 1185 node-daemon_1.1.0-1.dsc
 1eaed2e9c4869c60444d630a460d5adacd6efe04 3890 node-daemon_1.1.0.orig.tar.gz
 8a5ef006e460c0a0c9a3aa6d195435e93d8e873b 1944 node-daemon_1.1.0-1.debian.tar.gz
 c7c2267f2926f635bdd4082774825c5c8fc26d06 3820 node-daemon_1.1.0-1_all.deb
Checksums-Sha256: 
 1fbe801474c54efd59ed0f7dc6881508acb9e18ebaa498f822c20269fc0274fe 1185 node-daemon_1.1.0-1.dsc
 7620c6f6ac90ae8811615e3689128cc25c90fb4d704190920a8f1d08d236f547 3890 node-daemon_1.1.0.orig.tar.gz
 6ded4d7ff87b591d5a141b3fa7e403f973248dd31a1ff8d35ea613887b8a8ca1 1944 node-daemon_1.1.0-1.debian.tar.gz
 955d3a74ca344db2df1d9afe80d777df3882923401cfd7ec730d9c1fdf6b6b06 3820 node-daemon_1.1.0-1_all.deb
Files: 
 41160c8f05383e0c9098d98d28e8dd9d 1185 devel extra node-daemon_1.1.0-1.dsc
 8a0339cc3eef0736e62a58461b3d0309 3890 devel extra node-daemon_1.1.0.orig.tar.gz
 fd2272b0f81f339d3b469fcfd57796fa 1944 devel extra node-daemon_1.1.0-1.debian.tar.gz
 6a6530bd8c4a974385d01bdf251c0a2a 3820 devel extra node-daemon_1.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIibmgACgkQMDatjqUaT90+XwCggnEEMECedKz1YklyyxKiPuG6
KMwAoKTKCGVY2mgSt+bOxsLO+3xUDedW
=blYJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Oct 2013 07:26:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 03:03:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.